Cisco ASA 5510

Presently running ASA 5510 CSC SSM with the Trend Micro Interscan. Updates are failing apparently due to changes made by TrendMicro. So far looks like only option is to upgrade version from 6.3.1172.0 to version 6.6.1125.0.
My ASA presently has 256mb ram and 256mb compactflash.  It is my understanding that that is not sufficient memory for upgrade. Do I need to upgrade both the dram and the compactflash, is it pretty much just swapping out the modules, will it need to be reconfigured?
Who is Participating?
Jody LemoineConnect With a Mentor Network ArchitectCommented:
If you're still running with 256MB of RAM, I would get that upgraded to 1GB as soon as possible. All current versions of the ASA OS require that at a minimum.

The CSC-SSM-10 requires 1GB of RAM even under 6.0. (CSC-SSM-20 requires 2GB of RAM.) If you only have 256MB of RAM, your current version shouldn't be running.

That said, the 6.6.1125.0 CSC software doesn't have any higher requirements than 6.3.1172.0 did, so if it's working now it should work with the upgrade.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.